<?php
/**
 * Template Name: Search Page
*/

	//Header
	get_header();

	echo '<div id="container">';
	echo '<div id="content" role="main">';

	if ( have_posts() ) { 
		echo '<h1 class="page-title">';
		printf( __( 'Search Results for: %s', 'arebee' ), '<span>' . get_search_query() . '</span>' );
		echo '</h1>';

		/* 
		* Run the loop for the search to output the results.
		* If you want to overload this in a child theme then include a file
		* called loop-search.php and that will be used instead.
		*/
		get_template_part( 'loop', 'search' );
	} else {
		echo '<div id="post-0" class="post no-results not-found">';
		echo '<h2 class="entry-title">';
		_e( 'Nothing Found','arebee' );
		echo '</h2>';
		echo '<div class="entry-content">';
		echo '<p>';
		_e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.','arebee');
		echo '</p>';
		echo '</div>';
		echo '</div>';
	}
	echo '</div>';
	echo '</div>';

get_footer(); 
?>
