<?php 
 // http://www.allpraisemedia.com
 // info@allpraisemedia.com
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <meta name="description" content="<?php echo bloginfo( 'description' ); ?>" />
    
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
    <link rel="profile" href="http://gmpg.org/xfn/11" />

	<?php 
		/*
	 	* Always have wp_head() just before the closing </head>
	 	* tag of your theme, or you will break many plugins, which
		 * generally use this hook to add elements to <head> such
	 	* as styles, scripts, and meta tags.
	 	*/
		wp_head(); 
		
	?>		
</head>
<body <?php body_class(); ?> >
<?php 
	echo '<div id="headerwrapper">';
    echo '<div id="header">';
    echo '<div class="left">';
	if ( ! has_custom_logo() == ''){
		arebee_the_custom_logo();
	} else {
		echo '<span class="text">';
    	bloginfo('name');
		echo '</span>';
		echo '<br />';
		echo '<span class="text2">';
		bloginfo( 'description' ); 
		echo '</span>';
	}
    echo '</div>'; // end div class left
    echo '<div class="right"';
		echo 'style="padding-top:40px;"';
	echo '>';
	
	if (get_theme_mod('facebook_link') || get_theme_mod('twitter_link') || get_theme_mod('linkedin_link') != '') {
		echo '<div id="social">';
		echo '<p>';
		_e('Follow Us', 'arebee');
		echo '</p>';
		if( get_theme_mod( 'facebook_link' ) != '') { ?>
			<a href="<?php echo get_theme_mod('facebook_link'); ?>" >
        		<img src="<?php echo esc_url( get_template_directory_uri() ) ; ?>/images/facebook_64.png" alt="Facebook" />
        	</a>
		<?php } 
		if( get_theme_mod( 'twitter_link' ) != '') { ?>
        	<a href="<?php echo get_theme_mod('twitter_link'); ?>" >
				<img src="<?php echo esc_url( get_template_directory_uri() ) ; ?>/images/twitter_64.png" alt="twitter" />
            </a>
		<?php } 
		if( get_theme_mod( 'linkedin_link' ) != '') { ?>
        	<a href="<?php echo get_theme_mod('linkedin_link'); ?>" >
				<img src="<?php echo esc_url( get_template_directory_uri() ) ; ?>/images/linkedin_64.png" alt="linkedin" />
			</a>
		<?php } 
		echo '</div>';// end div id social
		}

	echo '</div>';//end div class right
    echo '</div>';//end div id header
	echo '<div id="headernav">';
	echo '<p>';	
	//Search
	if (get_option( 'search-option' ) == 'true') {
		get_search_form();
	}			
    wp_nav_menu( array( 'theme_location' => 'primary' , 'container_class' => 'menu-header' , 'menu' => ''  ) ); 
	echo '</p>';
	echo '</div>';//end div id headernav
   	echo '</div>';//end div id headerwrapper
	
?>	